Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/27417/?format=api
{
"ob_id": 27417,
"uuid": "789c6f4624ce485799a04412fd18ea93",
"title": "Keck-Carbon Cycle Accelerator mass spectrometer (AMS)",
"abstract": "Keck-Carbon Cycle AMS facility, University of California, Irvine. A compact AMS particle accelerator from National Electrostatics Corporation (NEC 0.5MV 1.5SDH-2 AMS system) for measuring radiocarbon",
"keywords": "gauge-glass-ms, ams",
"identifier_set": [],
"instrumentType": "mass_spectrometer",
"subInstrument": [],
"responsiblepartyinfo_set": []
}